/**
 * global_style
 * @version	2.0
 * @release	12-02-2023
 * @author	msolowski Marcin Sołowski
 * @website	http://msolowski.pl
 */

.global_style ol
{
	margin-left: var(--global_size_25);
}

.global_style ul
{
/*	margin-left: var(--global_size_25); */
	list-style: disc;

	list-style: none;
}

.global_style ul li
{
	position: relative;
	padding-left: 32px;
}

.global_style ul li::before
{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 20px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M16.6668 5L7.50016 14.1667L3.3335 10' stroke='%23163C33' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");
	background-size: cover;
	background-repeat: no-repeat;
}

.global_style * > li::marker /* unlimited level */
{
	font-size: 1em;
	line-height: 0;
}

.global_style ul > li::marker /* unlimited level */
{
	color: var(--root_color_lead);
}

.global_style > ul > li > ul > li::marker /* 2 level */
{
	font-size: 1.2em;
}

.global_style > ul > li::marker /* 1 level */
{
	font-size: 1.4em;
}

.global_style > ul > li + li,
.global_style > ol > li + li
{
	margin-top: var(--global_size_10);
}